#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.4.5.8.31
id: regex-pcre-builtin-0.94.4.5.8.31-ef2669047fb53d0f7dd4f70af3fa8084

license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.4.5.8.31
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h config.h
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/regex-pcre-builtin-0.94.4.5.8.31/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
